
package de.ivu.elect.presentation.gruppe.table;

import de.ivu.elect.business.gruppe.entity.GruppeKumulierteStimmen;
import de.ivu.elect.jee.faces.Messages;

public class GruppeKumulierteStimmenAnzahlGesamtstimmenDifferenzColumn extends AbstractGruppeKumulierteStimmenAnzahlDifferenzColumn {

  private static final long serialVersionUID = 1L;

  public GruppeKumulierteStimmenAnzahlGesamtstimmenDifferenzColumn(Messages messages) {
    super(messages);
  }

  @Override
  public Long getValue(GruppeKumulierteStimmen gruppeKumulierteStimmen) {
    return gruppeKumulierteStimmen.getAnzahlGesamtstimmenDifferenz();
  }
}
